/* ---------------------------------------------------------------------------- */
body {
	color:#000;
	margin:0; 
	padding:0; 
	border:0;
	background-color:#fff;
}
h1 {
	font:normal 2em serif;
}
h2 {
	font:bold 14pt serif;
}
p {
	font:normal 12pt serif;
}
li {
	font:normal 12pt serif;
}
a:link {
    font:normal 12pt serif;
	color:#542;
	text-decoration:underline;
}
a:visited {
    font:normal 12pt serif;
	color:#542;
	text-decoration:underline;
}
a:hover {
    font:normal 12pt serif;
	color:#000;
	text-decoration:underline;
}
#Header {
	padding:0 0 1.1em 0;
	background-color:#542;
	border-bottom:solid .5em #A97;
}
#SiteTitle {
	color:#FFF;
	margin:0;
	border:0;
	padding:.5em 0 0 20px;
}
#OwnerText {
    font:normal 10pt serif;
	float:right;
	padding:.6em .8em;
	color:#A97;
}
#MyText {
	margin:0.6em;
}
#MyQuote {
	font:normal 12pt serif;
	text-align:center
}
#Footer {
	background-color:#A97;
	border-top:solid .5em #A97;
}